using System;

namespace RetrieveResultsSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the RetrieveResultsSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallRetrieveResults
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			RetrieveResultsSample mySample = new RetrieveResultsSample();
			Console.WriteLine("Press enter to close this window.");
			Console.Read();
		}
	}
}
